
body{
background :#FFFFFF;
margin: 0;
padding: 0;
display: block;
}

	
a img{
   border: none;
}

/* ------------------------------div centrale--------------------------------- */

#accueil {
	position: absolute;
	width: 568px;
	height: 284px;
	margin-left: -284px;
	left: 50%;
	margin-top: -142px;
	top: 50%; 
}

